
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127215;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/comic/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Kinderrechte: Recht auf Schutz vor wirtschaftlicher Ausbeutung", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite`);
home.setInfo(`Startseite

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
var home_deKarteBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Kinderrechte_Schutz-Ausbeutung.png");
home_titelBox.addObject(home_deKarteBild);


// Tafel Code End


// 1. Tafel
var kr = addBoard(new Board("spaltenweise"));
kr.setTitle(`Kinderrechte`);
kr.setInfo(`Lassen Sie die Schülerinnen und Schüler die verschiedenen Bereiche entdecken und die Aussagen entsprechend zuordnen. Nach dem Zuordnen werden richtige Lösungen grün und falsche rot markiert.<br/>Diskutieren Sie mit ihnen über die einzelnen Aussagen und lassen Sie sie Vermutungen worum es jeweils geht.<br><br><br style='clear:both' />Vertiefen Sie das Thema: Das Recht auf Schutz vor wirtschaftlicher Ausbeutung (Artikel 32).<br style='clear:both' /> <br><br><u>Hintergrundinformation:</u><br style='clear:both' />Kinder haben Rechte. Sie haben Anspruch darauf, dass sie genug zu essen haben, in Frieden groß werden, dass sie nicht ausgebeutet oder misshandelt werden. Diese Rechte haben die meisten Staaten dieser Welt unterschrieben. Sie stehen in der sogenannten Kinderrechtskonvention der Vereinten Nationen. Das ist eine Vereinbarung zwischen den Staaten, an die sich alle zu halten haben. Diese Konvention selbst besteht aus mehr als 50 sogenannten Artikeln (mit "Artikel" ist hier nicht "der", "die" oder "das" gemeint, sondern ein Abschnitt dieser Vereinbarungen). Exemplarisch werden hier einige Kinderrechte besprochen.

`);

// Tafel Code Start

var kr_text1 = "Das Recht auf Bildung (Artikel 28)";
var kr_text2 = "Das Recht auf Schutz vor Krieg (Artikel 38)";
var kr_text3 = "Das Recht auf Leben (Artikel 6)";
var kr_text4 = "Rechte, die Kinder haben, wenn sie Straftäter geworden sind (Artikel 37)";
var kr_text5 = "Das Recht auf beide Eltern (Artikel 9)";
var kr_text6 = "Kinderrechte bekannt machen (Artikel 42)";
var kr_text7 = "Das Recht auf Information (Artikel 17)";
var kr_text8 = "Das Recht auf Gesundheit (Artikel 24)";
var kr_text9 = "Das Recht auf Schutz vor wirtschaftlicher Ausbeutung (Artikel 32)";
var kr_text10 = "Das Recht auf Schutz vor Gewalt (Artikel 19)";
var kr_deBildBox = kr.addBox(1513, 1234, true);
var kr_kartenBox = kr.addBox(500, 1234, true);
var kr_assignment = new Assignment("assignment", 40);
kr_assignment.setDropScale(0.8);
var kr_pWidth = 360;
var kr_pHeight = 90;
var kr_pFontSize = 32;
//addPiece(pText, pWidth, pHeight, pFontSize, pColor, rStartBox, pStartPosX, pStartPosY, rDestinationBox, pDestinationPosX, pDestinationPosY, rDestinationHitmap)
kr_assignment.addPiece(kr_text1, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 20, kr_deBildBox, 647,527, [[652,576],[825,456],[972,517],[972,592],[810,709],[663,624]]);
kr_assignment.addPiece(kr_text2, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 130, kr_deBildBox, 454,901, [[652,1134],[811,994],[811,943],[742,910],[742,847],[781,790],[712,742],[619,742],[562,798],[561,847],[466,910],[445,988],[459,1044]]);
kr_assignment.addPiece(kr_text3, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 240, kr_deBildBox, 179,307, [[217,307],[291,208],[382,222],[429,339],[352,456],[228,408]]);
kr_assignment.addPiece(kr_text4, kr_pWidth, kr_pHeight+26, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 350, kr_deBildBox, 1,799, [[177,1009],[393,877],[385,685],[115,742]]);
kr_assignment.addPiece(kr_text5, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 460+26, kr_deBildBox, 480,265, [[532,208],[682,117],[730,165],[729,354],[549,430],[511,378]]);
kr_assignment.addPiece(kr_text6, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 570+26, kr_deBildBox, 827,860, [[879,742],[1063,663],[1104,709],[1105,723],[1135,756],[1107,847],[1177,874],[1231,928],[1177,1036],[1041,1075],[909,1050],[862,984]]);
kr_assignment.addPiece(kr_text7, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 680+26, kr_deBildBox, 785,228, [[825,331],[825,171],[907,130],[1110,189],[1119,430],[1041,469]]);
kr_assignment.addPiece(kr_text8, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 790+26,  kr_deBildBox, 337,584, [[369,487],[460,430],[637,547],[633,685],[561,756],[358,637]]);
kr_assignment.addPiece(kr_text9, kr_pWidth, kr_pHeight+26, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 900+26, kr_deBildBox, 951,610, [[1048,523],[1119,469],[1236,504],[1258,559],[1326,582],[1314,709],[1209,742],[1119,723],[1119,669],[1029,619]]);
kr_assignment.addPiece(kr_text10, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 1010+52, kr_deBildBox, 1,541, [[67,492],[199,430],[294,487],[256,699],[120,723],[60,624]]);
kr_assignment.addBackgroundImage("src/img/119749.png", 70, 20, 1393, 1134, kr_deBildBox);
kr_kartenBox.addObject(kr_assignment);


// Tafel Code End


// 2. Tafel
var fzk = addBoard(new Board("spaltenweise"));
fzk.setTitle(`Fakten zur Kinderarbeit`);
fzk.setInfo(`Geben Sie eine Zusammenfassung der beiden Grafiken auf der Folie 2, indem Sie die einzelnen Aussagen vom rechten Bildschirmrand auf das Tafelbild ziehen. Lassen Sie die Schülerinnen und Schüler die Aussagen abschreiben oder auf einem Arbeitsblatt „Grafiken" mit eigenen Worten erklären.<br><u>Tipp:</u> Händigen Sie den Schülerinnen und Schülern dazu die beiden Grafiken für den Hefteintrag aus. Sie können sie mit der rechten Maustaste über den Menüpunkt „Grafik kopieren“ in die Zwischenablage kopieren und anschließend in Ihrem Textverarbeitungsprogramm an der gewünschten Stelle Ihres Arbeitsblattes wieder einfügen und dann ausdrucken.

`);

// Tafel Code Start

var fzk_sText1 = 'Laut UNICEF-Schätzungen mussten 2024 weltweit 138 Mio. Kinder unter 17 Jahren arbeiten';
var fzk_sText2 = 'Vier von 10 Kindern müssen gefährliche Arbeit verrichten';
var fzk_sText3 = 'Diese Kinder können nicht zur Schule gehen';
var fzk_sText4 = 'Kinderarbeit gibt es, weil viele Familien arm oder verschuldet sind.';
var fzk_sText5 = 'Harte Arbeit, das heißt zum Beispiel in Steinbrüchen und Minen arbeiten';
var fzk_sText6 = 'Bekommen wenig oder gar kein Geld';
var fzk_sText7 = 'Arbeiten in fremden Haushalten';
var fzk_sText8 = 'Oft müssen Kinder arbeiten, da die Eltern tot sind';
var fzk_box = fzk.addBox(2400, 1200, true);
var fzk_bild = new BackgroundImage(130, 40, 1500, 1127, "src/img/119752.png");
fzk.addObject(fzk_bild);
//InfoSlider(pPosX, rTargetBox, pPosY, pText, pColor, pFontSize, pWidth, pHeight)
var fzk_pFontSize = 40;
var fzk_pWidth = 700;
var fzk_pHeight = 120;
var fzk_slider1 = new InfoSlider(1230, fzk_box, 0, fzk_sText1, "rgb(243, 178, 103)", fzk_pFontSize, fzk_pWidth, fzk_pHeight);
fzk.addObject(fzk_slider1);
var fzk_slider2 = new InfoSlider(1380, fzk_box, 140, fzk_sText2, "rgb(253, 218, 122)", fzk_pFontSize, fzk_pWidth, fzk_pHeight);
fzk.addObject(fzk_slider2);
var fzk_slider3 = new InfoSlider(1530, fzk_box, 280, fzk_sText3, "rgb(243, 178, 103)", fzk_pFontSize, fzk_pWidth, fzk_pHeight);
fzk.addObject(fzk_slider3);
var fzk_slider4 = new InfoSlider(1530, fzk_box, 420, fzk_sText4, "rgb(253, 218, 122)", fzk_pFontSize, fzk_pWidth, fzk_pHeight);
fzk.addObject(fzk_slider4);
var fzk_slider5 = new InfoSlider(1530, fzk_box, 560, fzk_sText5, "rgb(243, 178, 103)", fzk_pFontSize, fzk_pWidth, fzk_pHeight);
fzk.addObject(fzk_slider5);
var fzk_slider6 = new InfoSlider(1530, fzk_box, 700, fzk_sText6, "rgb(253, 218, 122)", fzk_pFontSize, fzk_pWidth, fzk_pHeight);
fzk.addObject(fzk_slider6);
var fzk_slider7 = new InfoSlider(1380, fzk_box, 840, fzk_sText7, "rgb(243, 178, 103)", fzk_pFontSize, fzk_pWidth, fzk_pHeight);
fzk.addObject(fzk_slider7);
var fzk_slider8 = new InfoSlider(1230, fzk_box, 980, fzk_sText8, "rgb(253, 218, 122)", fzk_pFontSize, fzk_pWidth, fzk_pHeight);
fzk.addObject(fzk_slider8);


// Tafel Code End


// 3. Tafel
var bvk = addBoard(new Board("spaltenweise"));
bvk.setTitle(`Beispiele von Kinderarbeit`);
bvk.setInfo(`Schauen Sie mit Ihren Schülerinnen und Schülern den Beispielfilm an und geben Sie ihnen die beiden Arbeitsaufträge. Edris Arbeitstag wird ausführlich beschrieben und er kommt auch selbst zu Wort. Die von ihm getroffenen Aussagen sollten die Lernenden zusammentragen. Am Ende des Films kommt Frau Supriya Suha zu Wort. Sie nennt die Vorteile von Kinderarbeit aus Sicht der Unternehmerin bzw. des Unternehmers (d.h. aus der Sicht der Arbeitgeberin bzw. des Arbeitgebers). Die genannten Argumente sollten von den Schülerinnen und Schülern herausgearbeitet werden. Zusätzlich werden auch kurz Kinder in anderen Ländern gezeigt, bei denen der Kommentator weitere Argumente nennt, welche ebenfalls in die Diskussion einfließen sollen. <br>Besprechen Sie mit den Lernenden die Situation der einzelnen Kinder und die Argumentationsweise der Arbeitgeberinnen und Arbeitgeber. Lassen Sie die Schülerinnen und Schüler diese Situation mit der eigenen Lebenssituation vergleichen und fragen Sie danach, wie die Kinder und Jugendlichen in Deutschland vor Kinderabeit geschützt werden.

`);

// Tafel Code Start

var bvk_box = bvk.addBox(600, 400, true);
var bvk_video = new VideoPlayer(0, 0, 400, 300, "video/60904.mp4");
bvk_box.addObject(bvk_video);


// Tafel Code End


// 4. Tafel
var wwk = addBoard(new Board("spaltenweise"));
wwk.setTitle(`Wie werden Kinder und Jugendliche in Deutschland vor Kinder- und Jugendarbeit geschützt?`);
wwk.setInfo(`Stellen Sie zunächst die Frage Ihren Schülerinnen und Schülern die Frage, welche Gesetze Kinder und Jugendliche vor Kinder- und Jugendarbeit schützen. Blenden Sie anschließend die Lösung sowie die Gesetzesaussage ein. Nacheinander können Sie dann die Bedingungen für die Jugendlichen ab 13 Jahre seitlich auf das Tafelbild ziehen. Mehr Hintergrundinformationen und Fragen für die Schülerinnen und Schüler zum Thema finden Sie im <a href=" https://www.hanisauland.de/spezial/kinderrechte/kinderrechte-kapitel-7.html "> Spezial. </a>

`);

// Tafel Code Start

var wwk_sText1 = 'Mit 13 Jahren: Einkaufen für andere, Rasen mähen, Babysitting, Flugblätter und Zeitungen austragen; aber nur an Werktagen';
var wwk_sText2 = 'Nicht mehr als 2 Stunden pro Tag und nur bis 18 Uhr';
var wwk_sText3 = 'Besondere Regeln gelten für Kultur- und Medienbereich';
var wwk_box = wwk.addBox(1000, 1177*0.5, true);
var wwk_bild = new BackgroundImage(0, 0, 1177*0.5, 1177*0.5, "src/img/119753.png");
wwk.addObject(wwk_bild);
//InfoSlider(pPosX, rTargetBox, pPosY, pText, pColor, pFontSize, pWidth, pHeight)
var wwk_pFontSize = 26;
var wwk_pWidth = 350;
var wwk_pHeight = 100;
var wwk_slider1 = new InfoSlider(440, wwk_box, 50, wwk_sText1, "rgb(243, 178, 103)", wwk_pFontSize, wwk_pWidth+140, wwk_pHeight+40);
wwk.addObject(wwk_slider1);
var wwk_slider2 = new InfoSlider(590, wwk_box, 210, wwk_sText2, "rgb(253, 218, 122)", wwk_pFontSize, wwk_pWidth, wwk_pHeight);
wwk.addObject(wwk_slider2);
var wwk_slider3 = new InfoSlider(590, wwk_box, 330, wwk_sText3, "rgb(243, 178, 103)", wwk_pFontSize, wwk_pWidth, wwk_pHeight);
wwk.addObject(wwk_slider3);


// Tafel Code End


